.icon-social {
    width: 40px;
    height: 40px;
    background: url(//cdn11.bigcommerce.com/s-ksfuh4w/templates/__custom/images/sprite-social-default.png?t=1527344228) no-repeat;
}



.icon-facebook {
    background-position: 0 0;
}
.is-disabled.icon-facebook {
    background-position: -65px 0;
}
.icon-facebook:hover,
.icon-facebook:focus {
    background-position: -130px 0;
}

.icon-googleplus {
    background-position: 0 -40px;
}
.is-disabled.icon-googleplus {
    background-position: -65px -40px;
}
.icon-googleplus:hover,
.icon-googleplus:focus {
    background-position: -130px -40px;
}

.icon-tumblr {
    background-position: 0 -80px;
}
.is-disabled.icon-tumblr {
    background-position: -65px -80px;
}
.icon-tumblr:hover,
.icon-tumblr:focus {
    background-position: -130px -80px;
}

.icon-twitter {
    background-position: 0px -120px;
}
.is-disabled.icon-twitter {
    background-position: 0px -120px;
}
.icon-twitter:hover,
.icon-twitter:focus {
    background-position: -126px -120px;
}

.icon-pinterest {
    background-position: 0 -160px;
}
.is-disabled.icon-pinterest {
    background-position: 0px -160px ;
}
.icon-pinterest:hover,
.icon-pinterest:focus {
    background-position: -126px -160px;
}

.icon-stumbleupon {
    background-position: 0 -200px;
}
.is-disabled.icon-stumbleupon {
    background-position: -65px -200px;
}
.icon-stumbleupon:hover,
.icon-stumbleupon:focus {
    background-position: -130px -200px;
}

.icon-youtube {
    background-position: 0 -240px;
}
.is-disabled.icon-youtube {
    background-position: -65px -240px;
}
.icon-youtube:hover,
.icon-youtube:focus {
    background-position: -130px -240px;
}

.icon-linkedin     {
    background-position: 0 -280px;
}
.is-disabled.icon-linkedin {
    background-position: -65px -280px;
}
.icon-linkedin:hover,
.icon-linkedin:focus {
    background-position: -130px -280px;
}

.icon-rss {
    background-position: 0 -320px;
}
.is-disabled.icon-rss {
    background-position: -65px -320px;
}
.icon-rss:hover,
.icon-rss:focus {
    background-position: -130px -320px;
}


#socnet .icon-social-theme {
    background-image: url(//cdn11.bigcommerce.com/s-ksfuh4w/templates/__custom/images/sprite-social.png?t=1527344228);
}
#socnet .icon-social-theme {
width: 28px;
height: 28px;
margin: 0 13px 3px 0;
}
.icon-social-theme.icon-facebook {
    background-position: 0px 0px;
}
.is-disabled.icon-social-theme.icon-facebook {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-facebook:hover,
.icon-social-theme.icon-facebook:focus {
background-position: -126px 0px;
}

.icon-social-theme.icon-googleplus {
    background-position: 0px -40px;
}
.is-disabled.icon-social-theme.icon-googleplus {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-googleplus:hover,
.icon-social-theme.icon-googleplus:focus {
    background-position: -126px -40px;
}

.icon-social-theme.icon-tumblr {
background-position: -193px -7px;

}
.is-disabled.icon-social-theme.icon-tumblr {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-tumblr:hover,
.icon-social-theme.icon-tumblr:focus {
background-position: -193px -38px;
}

.icon-social-theme.icon-twitter {
background-position: 0px -120px;
}
.is-disabled.icon-social-theme.icon-twitter {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-twitter:hover,
.icon-social-theme.icon-twitter:focus {
background-position: -126px -120px;
}

.icon-social-theme.icon-pinterest {
background-position: 0px -160px;
}
.is-disabled.icon-social-theme.icon-pinterest {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-pinterest:hover,
.icon-social-theme.icon-pinterest:focus {
background-position: -126px -160px;
}

.icon-social-theme.icon-stumbleupon {
background-position: -131px -7px;
}
.is-disabled.icon-social-theme.icon-stumbleupon {
opacity: 0.5;
filter: alpha(opacity = 50);
}
.icon-social-theme.icon-stumbleupon:hover,
.icon-social-theme.icon-stumbleupon:focus {
background-position: -131px -38px;
}

.icon-social-theme.icon-youtube {
    background-position: 0px -240px;
}
.is-disabled.icon-social-theme.icon-youtube {
opacity: 0.5;
  filter: alpha(opacity = 50);
}
.icon-social-theme.icon-youtube:hover,
.icon-social-theme.icon-youtube:focus {
    background-position: -126px -240px;
}

.icon-social-theme.icon-linkedin     {
    background-position: 0px -280px;
}
.is-disabled.icon-social-theme.icon-linkedin {
opacity: 0.5;
  filter: alpha(opacity = 50);    
}
.icon-social-theme.icon-linkedin:hover,
.icon-social-theme.icon-linkedin:focus {

  background-position: -126px -280px;
}

.icon-social-theme.icon-rss {
    background-position: -255px -7px;
}
.is-disabled.icon-social-theme.icon-rss {
opacity: 0.5;
  filter: alpha(opacity = 50);
}
.icon-social-theme.icon-rss:hover,
.icon-social-theme.icon-rss:focus {
    background-position: -255px -38px;
}

.icon-social.icon-facebook
{
	background-image: url(//cdn11.bigcommerce.com/s-ksfuh4w/templates/__custom/images/Facebook-Icon-300x300.png?t=1527344228)  ;
	background-position:0 0 !important;
	background-size:contain;
}
.icon-social.icon-instagram
{
	background-image: url(//cdn11.bigcommerce.com/s-ksfuh4w/templates/__custom/images/instagram-colourful-icon.png?t=1527344228)  ;
	background-size:contain;
	background-position:0 0 !important;
}

